body {
background:url(../images/fond2.gif) repeat-y #E6D6C4;
leftmargin:0;
topmargin:0;
marginwidth:0; 
marginheight:0;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
color: #000000;
/*background-color:#F9D86F;*/
}

a:link {
	color: #336699; text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #336699; text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFFFFF; text-decoration: none;
	font-weight: bold;
}

h1 {font-size: 150%;}
h2 {font-size: 130%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}

/*liens sommaire*/

A.blanco:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
	font-size: 9pt;
	PADDING-LEFT: 3px;
}
A.blanco:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
	font-size: 9pt;
	PADDING-LEFT: 3px;
}
A.blanco:hover {
	COLOR:#006699; TEXT-DECORATION: none;
}


a.menu:link {

width: 143px;
height:19px;
text-decoration: none;
font-family:Verdana;
FONT-WEIGHT: bold;
font-size:12px;
color: #006699;
BORDER: none;
border: solid 0px #FFFFOO;
PADDING-BOTTOM: 9px;
PADDING-TOP: 9px;
TEXT-ALIGN: left;
PADDING-RIGHT: 3px;
PADDING-LEFT: 10px;
}

a.menu:visited {

width: 143px;
height:19px;
text-decoration: none;
font-family:Verdana;
FONT-WEIGHT: bold;
font-size:12px;
color: #006699;
BORDER: none;
border: solid 0px #FFFFOO;
PADDING-BOTTOM: 9px;
PADDING-TOP: 9px;
TEXT-ALIGN: left;
PADDING-RIGHT: 3px;
PADDING-LEFT: 10px;
}

a.menu:hover {

width: 143px;
height:19px;
text-decoration: none;
color: #0033FF;
border: solid 0px #000000;
background-color:#FFFFFF;
}

a.grille:link {
color: #000000; 
text-decoration: none;
font-weight: bold;
}

a.grille:visited {
color: #000000; 
text-decoration: none;
font-weight: bold;
}

a.grille:hover {
color: #000000; 
text-decoration: underline;
font-weight: bold;
}



a.grillerose:link {
color: #D56762; 
text-decoration: none;
font-weight: bold;
}

a.grillerose:visited {
color: #D56762; 
text-decoration: none;
font-weight: bold;
}

a.grillerose:hover {
color: #D56762; 
text-decoration: underline;
font-weight: bold;
}

a.interne:link {
color: #c06656; 
text-decoration: none;
font-weight: bold;
}

a.interne:visited {
color: #c06656; 
text-decoration: none;
font-weight: bold;
}

a.interne:hover {
color: #c06656; 
text-decoration: underline;
font-weight: bold;
}

#cadrenoir {border-color:#000000; border-width:1px}


/*Anciens CSS*/

.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.titres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;

}
.evidence {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;

}
.titresCopie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;

}
.prgdirect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D56762;

}

.menufixe {
	position:fixed;
	margin:0;
	padding:0;
	display:block;
	}
	
#logoglow {
	background-image:url(../images/menu_header_logoglow.jpg);
	opacity: 1;
	transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out;
	width:190px;
	height:150px;
	display:block;
	background-position:left 190px top 0px;
	}
	
#logoglow:hover img  {
	opacity:0;
    transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out;
	}